<div class="mat-typography loading-container">
  <div class="loading-container--content">
    <h1>{{label}}</h1>
    <h2>Requesting data from X-road</h2>
    <div *ngIf="show1"><h2><i class="fas fa-check-circle"></i> Work Register</h2></div>
    <div *ngIf="show2"><h2><i class="fas fa-check-circle"></i> Education Register</h2></div>
    <div *ngIf="show3"><h2><i class="fas fa-check-circle"></i> Estonian Road Administration </h2></div>
    <div *ngIf="show4"><h2><i class="fas fa-check-circle"></i> Business Register </h2></div>
    <div *ngIf="show5"><h2><i class="fas fa-check-circle"></i> Population Register </h2></div>
    <div *ngIf="show6"><h2><i class="fas fa-check-circle"></i> Tax and Customs Board </h2></div>
    <div *ngIf="show6"><button (click)="endLoading()" mat-button>continue</button></div>
  </div>
</div>
